@charset "UTF-8";
html, body, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, figure, footer, header, hgroup, nav, section {
  display: block; }

/* ==========================================================================
   COLOURS
============================================================================= */
/* ==========================================================================
   BITS AND PIECES
============================================================================= */
html {
  height: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  font-size: 1em;
  line-height: 1.4;
  height: 100%; }

::-moz-selection {
  background: #9fd0f8;
  text-shadow: none; }

::selection {
  background: #9fd0f8;
  text-shadow: none; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #CCC;
  margin: 1em 0;
  padding: 0; }

img {
  vertical-align: middle; }

textarea {
  resize: vertical; }

/* Remove button padding in FF */
button::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* ==========================================================================
   MIXINS
============================================================================= */
.section, header, .menu-label-container, .main, .form-row, .form-action, footer {
  *zoom: 1; }
  .section:before, header:before, .menu-label-container:before, .main:before, .form-row:before, .form-action:before, footer:before, .section:after, header:after, .menu-label-container:after, .main:after, .form-row:after, .form-action:after, footer:after {
    display: table;
    content: ""; }
  .section:after, header:after, .menu-label-container:after, .main:after, .form-row:after, .form-action:after, footer:after {
    clear: both; }

/* ==========================================================================
   LAYOUT & BASE STYLES
============================================================================= */
body {
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  background: #1c4f81 url(../img/bg.gif) no-repeat center top;
  color: #fff; }

.wrapper {
  margin: 0;
  position: relative;
  min-height: 100%; }

.inner {
  max-width: 1045px;
  margin: 0 auto;
  position: relative; }

.section {
  margin: 0 15px 30px 0; }

h1 {
  font-size: 32px;
  line-height: 40px;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 2px #090a0b;
  margin: 0;
  padding: 0 0 10px 0; }

h2 {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 2px #090a0b;
  margin: 0;
  padding: 0 0 5px 0; }

h3 {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 2px #090a0b;
  margin: 0;
  padding: 0 0 10px 0;
  text-transform: uppercase; }

p {
  font-size: 14px;
  line-height: 20px;
  text-shadow: 1px 1px 2px #090a0b;
  margin: 0;
  padding: 0 0 16px 0; }

a {
  color: #fff;
  text-decoration: none; }
  a:hover {
    text-decoration: underline; }

a.button,
button,
.form-action input {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  background: transparent url(../img/bg-gradient.png) repeat-x 0 -75px;
  color: #fff;
  text-shadow: 1px 1px 2px #090a0b;
  padding: 10px;
  display: inline-block;
  float: left;
  margin: 0 20px 0 0;
  border: none;
  cursor: pointer;
  -webkit-box-shadow: 1px 1px 0 #0f2c4e;
  -moz-box-shadow: 1px 1px 0 #0f2c4e;
  box-shadow: 1px 1px 0 #0f2c4e; }
  a.button:hover,
  button:hover,
  .form-action input:hover {
    background-position: 0 -100px; }

a.button-alt {
  background-position: 0 -175px;
  color: #090a0b;
  text-shadow: none; }
  a.button-alt:hover {
    background-position: 0 -200px; }

/* ==========================================================================
   HEADER
============================================================================= */
header {
  margin: 0 auto;
  height: 147px;
  background-color: #fff;
  position: relative;
  z-index: 2; }

.logo {
  display: block;
  width: 343px;
  height: 94px;
  position: absolute;
  top: 27px;
  left: 0;
  background: transparent url(../img/bg-logo.png) no-repeat 0 0;
  text-indent: -9999px; }

a.menu-label {
  display: none;
  float: right;
  height: 39px;
  width: 19px;
  line-height: 39px;
  text-transform: uppercase;
  background-color: #227dd6;
  color: #fff !important;
  text-decoration: none;
  font-size: 15px;
  font-weight: 600;
  padding: 0 12px;
  position: relative; }
  a.menu-label::after {
    content: "☰";
    position: absolute;
    top: 0;
    right: 14px;
    z-index: 2;
    pointer-events: none;
    font-style: normal; }

a.menu-label:hover {
  text-decoration: none;
  background: #1c4f81 url(../img/bg-shade.png) repeat; }

ul.menu {
  list-style: none;
  position: absolute;
  top: 72px;
  right: 0;
  height: 75px; }
  ul.menu li {
    position: relative;
    display: inline;
    float: left;
    height: 75px; }
    ul.menu li a {
      display: block;
      float: left;
      height: 40px;
      padding: 35px 22px 0 22px;
      text-transform: uppercase;
      font-weight: bold;
      text-decoration: none;
      color: #090a0b; }
      ul.menu li a.parent-link {
        background: transparent url(../img/bg-sprite.png) no-repeat center -245px; }
      ul.menu li a:hover {
        color: #227dd6; }
    ul.menu li.active {
      background: transparent url(../img/bg-gradient.png) repeat-x 0 0; }

ul.menu li ul,
ul.menu li.active ul {
  display: none;
  position: absolute;
  top: 75px;
  left: 0;
  right: auto;
  height: auto; }
  ul.menu li ul li,
  ul.menu li.active ul li {
    display: block;
    float: none;
    height: auto; }
    ul.menu li ul li a,
    ul.menu li.active ul li a {
      float: none;
      height: auto;
      padding: 8px 22px;
      background-color: #227dd6;
      color: #fff;
      white-space: nowrap; }
      ul.menu li ul li a:hover,
      ul.menu li.active ul li a:hover {
        background: #1c4f81 url(../img/bg-shade.png) repeat;
        color: #fff; }
    ul.menu li ul li.active a,
    ul.menu li.active ul li.active a {
      background: #1c4f81 url(../img/bg-shade.png) repeat;
      color: #fff; }

ul.header-contacts {
  list-style: none;
  position: absolute;
  height: 30px;
  top: 13px;
  right: 22px; }
  ul.header-contacts li {
    float: left;
    display: inline;
    height: 20px;
    padding: 0 0 0 15px; }
    ul.header-contacts li a, ul.header-contacts li span {
      display: block;
      height: 18px;
      float: left;
      font-size: 13px;
      background: transparent url(../img/bg-sprite.png) no-repeat -30px 0;
      padding: 2px 0 0 28px; }
    ul.header-contacts li span {
      color: #090a0b; }
    ul.header-contacts li a {
      font-weight: bold;
      color: #227dd6;
      text-decoration: none; }
      ul.header-contacts li a:hover {
        color: #090a0b; }
    ul.header-contacts li.phone a {
      background-position: -30px -100px; }
    ul.header-contacts li.email a {
      background-position: -30px -200px; }

/* ==========================================================================
   MAIN
============================================================================= */
.main {
  margin: 0 auto;
  padding: 30px 0 275px 0;
  position: relative;
  z-index: 1; }

.home-section {
  margin-right: 0; }

.home-intro {
  float: left;
  width: 325px;
  padding: 24px 0 0 0; }

.home-slideshow {
  float: right;
  width: 600px;
  height: 340px;
  overflow: hidden;
  padding: 0 15px;
  position: relative; }

.portfolio-slideshow {
  width: 800px;
  height: 533px;
  overflow: hidden;
  padding: 0 15px;
  position: relative;
  margin: 0 auto; }

.cycle-portfolio-slideshow {
  background: transparent url(../img/bg-shade.png) repeat; }

.slideshow-control {
  width: 15px;
  height: 27px;
  position: absolute;
  top: 50%;
  margin-top: -14px;
  text-indent: -9999px;
  background: transparent url(../img/bg-sprite.png) no-repeat; }

.slideshow-prev {
  left: 0;
  background-position: -35px -400px; }
  .slideshow-prev:hover {
    background-position: -35px -500px; }

.slideshow-next {
  right: 0;
  background-position: 0 -600px; }
  .slideshow-next:hover {
    background-position: 0 -700px; }

.cycle-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: transparent url(../img/bg-shade.png) repeat;
  width: auto;
  z-index: 600;
  padding: 10px; }

.portfolio-cycle-pager {
  text-align: center;
  margin: 20px auto 0 auto; }
  .portfolio-cycle-pager a {
    display: inline-block;
    margin: 0 10px; }
  .portfolio-cycle-pager img {
    display: block;
    width: 85px;
    height: auto; }

.content-box {
  background: transparent url(../img/bg-shade.png) repeat;
  padding: 22px; }

.content {
  width: 67%;
  float: left; }

.full-content {
  width: 100%;
  float: none; }

.aside {
  width: 30%;
  float: right; }

.aside-inner {
  margin: 0 auto; }
  .aside-inner img {
    width: 100%;
    max-width: 300px;
    height: auto;
    margin: 0 auto;
    display: block; }
  .aside-inner p.caption {
    text-align: center;
    padding: 10px 0;
    margin: 0; }
  .aside-inner iframe {
    width: 100%; }

.main ul {
  list-style: square;
  margin: 0;
  padding: 0px 0px 10px 30px; }
  .main ul li {
    padding: 0 0 6px 6px;
    text-shadow: 1px 1px 2px #090a0b; }

.main ol {
  margin: 0;
  padding: 0px 0px 10px 30px; }
  .main ol li {
    padding: 0 0 6px 6px;
    text-shadow: 1px 1px 2px #090a0b; }

/* ==========================================================================
   FORMS
============================================================================= */
.form-row {
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px dotted #227dd6; }
  .form-row label {
    display: block;
    float: left;
    width: 120px;
    text-align: right;
    padding: 5px 0 0 0; }
  .form-row input, .form-row textarea {
    float: left;
    width: 200px;
    margin: 0 0 0 10px;
    border: none;
    padding: 6px;
    font-size: 14px;
    outline: none; }
    .form-row input:focus, .form-row textarea:focus {
      outline: none;
      background-color: #ffffd3; }
  .form-row textarea {
    width: 300px;
    height: 120px; }

.form-action {
  padding: 0 0 10px 130px;
  margin: 0 0 10px 0; }

span.error {
  color: #ffffd3;
  font-weight: bold;
  display: block;
  clear: left;
  padding: 5px 0 0 130px; }

.success {
  background-color: #d1ffba;
  color: #090a0b;
  padding: 15px 15px 0 15px;
  margin: 0 0 20px 0; }
  .success p {
    text-shadow: none; }

/* ==========================================================================
   FOOTER
============================================================================= */
footer {
  background: transparent url(../img/bg-shade.png) repeat;
  position: relative;
  z-index: 1;
  margin: -275px auto 0 auto;
  height: 275px;
  text-align: center; }
  footer .copyright p {
    font-size: 12px;
    margin: 0;
    padding: 0 0 10px 0;
    color: #6da5de;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0; }

.testimonials-slideshow {
  padding: 0 15px;
  position: relative; }

.cycle-testimonials-slideshow {
  padding: 0;
  margin: 0; }

.testimonial {
  width: 100%;
  padding: 10px 0; }
  .testimonial p {
    padding: 5px 15px 0 15px; }
    .testimonial p:first-of-type {
      padding-top: 15px; }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .logo {
    background-image: url(../img/bg-logo@2x.png);
    background-size: 343px auto; }

  ul.menu li a.parent-link,
  ul.header-contacts li a,
  ul.header-contacts li span,
  .slideshow-control {
    background-image: url(../img/bg-sprite@2x.png);
    background-size: 50px auto; } }
/*
- auto width
- add left padding to logo
- center align home
- center align buttons
- add left padding to main content
*/
@media only screen and (max-width: 1045px) {
  .inner {
    width: auto; }

  .section {
    margin-right: 0; }

  a.button {
    float: none;
    margin: 0 10px; }

  .logo {
    left: 22px; }

  .home-intro {
    float: none;
    width: auto;
    padding: 24px 22px;
    text-align: center; }

  .home-slideshow {
    float: none;
    margin: 0 auto; }

  .content-inner {
    padding-left: 22px; }

  .testimonials-slideshow {
    margin: 0 10px; } }
/*
- portfolio cycle
*/
@media only screen and (max-width: 870px) {
  .portfolio-slideshow {
    width: auto;
    height: auto;
    margin: 0 10px 0 -15px; }
    .portfolio-slideshow img {
      width: 100%;
      height: auto; } }
/*
- center logo
- activate responsive menu
- center header contacts
*/
@media only screen and (max-width: 850px) {
  header {
    height: auto; }

  .logo {
    position: relative;
    top: auto;
    left: auto;
    margin: 0 auto 26px auto; }

  a.menu-label {
    display: block; }

  ul.menu {
    display: none;
    position: relative;
    top: auto;
    right: auto;
    height: auto;
    margin-bottom: 27px; }
    ul.menu li {
      position: relative;
      display: block;
      float: none;
      height: auto; }
      ul.menu li a {
        display: block;
        float: none;
        height: auto;
        padding: 8px 22px;
        text-decoration: none;
        color: #fff;
        background-color: #227dd6; }
        ul.menu li a.parent-link {
          background-image: none;
          background-color: #227dd6; }
        ul.menu li a:hover {
          background: #1c4f81 url(../img/bg-shade.png) repeat;
          color: #fff; }
      ul.menu li.active {
        background: transparent url(../img/bg-gradient.png) repeat-x 0 0; }

  ul.menu li ul,
  ul.menu li.active ul {
    display: block !important;
    position: relative;
    top: auto;
    left: auto; }
    ul.menu li ul li a,
    ul.menu li.active ul li a {
      float: none;
      height: auto;
      padding: 8px 22px 8px 32px;
      background-color: #1c4f81; }

  ul.header-contacts {
    position: relative;
    top: auto;
    right: auto;
    text-align: center; }
    ul.header-contacts li {
      float: none;
      display: inline-block; }
      ul.header-contacts li:first-child {
        padding-left: 0; }
      ul.header-contacts li a, ul.header-contacts li span {
        display: block;
        float: none; } }
/*
- unfloat content/aside
*/
@media only screen and (max-width: 730px) {
  .content {
    float: none;
    width: auto; }

  .content-inner {
    padding-right: 22px; }

  .aside {
    float: none;
    width: auto; }

  .portfolio-slideshow {
    margin-right: -12px; } }
/*
- put header contacts on seperate lines
- make slideshow auto width
- simplify form
*/
@media only screen and (max-width: 630px) {
  ul.header-contacts {
    height: auto; }
    ul.header-contacts li {
      float: none;
      display: block;
      text-align: center;
      margin: 0 auto;
      padding: 0 0 8px 0; }
      ul.header-contacts li a, ul.header-contacts li span {
        display: inline; }

  .home-slideshow {
    width: auto;
    height: auto;
    margin: 0 10px; }

  .cycle-slideshow {
    width: auto; }
    .cycle-slideshow img {
      width: 100%;
      height: auto; }

  .form-row label {
    float: none;
    width: auto;
    text-align: left; }
  .form-row input, .form-row textarea {
    float: none;
    margin: 0; }

  span.error {
    padding-left: 0; }

  .form-action {
    padding-left: 0; }

  .portfolio-cycle-pager {
    text-align: left;
    margin-left: 0; }
    .portfolio-cycle-pager a {
      margin: 0 20px 0 0; }
    .portfolio-cycle-pager img {
      width: 75px; } }
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important; }

  @page {
    margin: 0.5cm; }

  h2, h3 {
    orphans: 3;
    widows: 3;
    page-break-after: avoid; }

  p {
    orphans: 3;
    widows: 3; }

  pre, blockquote {
    border: 1px solid #CCC;
    page-break-inside: avoid; }

  a, a:visited {
    text-decoration: underline; }

  img {
    max-width: 100% !important;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr {
    page-break-inside: avoid; } }
